# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_05.RemittanceLocationMethod2Code

Packages that use RemittanceLocationMethod2Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of RemittanceLocationMethod2Code in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as RemittanceLocationMethod2Code
Modifier and Type
Field
Description
`protected RemittanceLocationMethod2Code`
RemittanceLocationDetails1.`mtd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return RemittanceLocationMethod2Code
Modifier and Type
Method
Description
`static RemittanceLocationMethod2Code`
RemittanceLocationMethod2Code.`fromValue(String v)`
`RemittanceLocationMethod2Code`
RemittanceLocationDetails1.`getMtd()`
Gets the value of the mtd property.
`static RemittanceLocationMethod2Code`
RemittanceLocationMethod2Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RemittanceLocationMethod2Code[]`
RemittanceLocationMethod2Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type RemittanceLocationMethod2Code
Modifier and Type
Method
Description
`void`
RemittanceLocationDetails1.`setMtd(RemittanceLocationMethod2Code value)`
Sets the value of the mtd property.